# Generated by Django 3.1 on 2021-05-18 15:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('menu', '0003_auto_20210518_1526'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='menu',
            name='status_pixel',
        ),
    ]
